.btn {
  width: 100%;
  background: none;
  height: 5rem;
  cursor: pointer;
  font-size: $main-font-size;

  &__link {
    display: block;
    line-height: 5rem;
    text-decoration: none;
  }

  &__primary {
    border: 2px solid $gray-dark-3-color;
    color: $gray-dark-3-color;
    font-weight: bold;

    &--uppercase {
      text-transform: uppercase;
    }
  }

  &__none {
    border: none;
    text-decoration: underline;
    text-transform: uppercase;
  }
}